.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.192000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.166000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.192000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.082000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.171000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.389450,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.389450,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.389450,0.401494,0.000000,0,0);}
.m2{transform:matrix(0.381417,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381417,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381417,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.384438,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.384438,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.384438,0.000000,0.000000,0.401494,0,0);}
.m8{transform:matrix(0.389719,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389719,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389719,0.000000,0.000000,0.401494,0,0);}
.m7{transform:matrix(0.390928,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.390928,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.390928,0.000000,0.000000,0.401494,0,0);}
.m9{transform:matrix(0.392784,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.392784,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.392784,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.392860,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.392860,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.392860,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-7.416000px;}
._2{margin-left:-5.432000px;}
._7{margin-left:-3.840000px;}
._1{margin-left:-2.800000px;}
._6{margin-left:-1.440000px;}
._8{width:1.008000px;}
._3{width:2.016000px;}
._9{width:4.162000px;}
._c{width:193.984000px;}
._d{width:214.656000px;}
._a{width:357.968000px;}
._10{width:380.256000px;}
._f{width:402.736000px;}
._e{width:408.256000px;}
._11{width:446.304000px;}
._12{width:452.256000px;}
._13{width:483.184000px;}
._14{width:535.408000px;}
._b{width:583.008000px;}
._0{width:1097.819600px;}
._4{width:3246.256000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:18.656000px;}
.fs8{font-size:22.000000px;}
.fs6{font-size:24.400000px;}
.fs1{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:72.000000px;}
.y4{bottom:0.000000px;}
.y2{bottom:11.381564px;}
.y1{bottom:33.578425px;}
.y29{bottom:91.713855px;}
.y28{bottom:101.350524px;}
.y0{bottom:112.418441px;}
.y25{bottom:113.737912px;}
.y27{bottom:115.538695px;}
.y26{bottom:116.518181px;}
.y41{bottom:163.335483px;}
.y40{bottom:181.001238px;}
.y3f{bottom:198.666993px;}
.y3e{bottom:216.332749px;}
.y3d{bottom:233.998504px;}
.y3c{bottom:251.664259px;}
.y3b{bottom:269.330014px;}
.y3a{bottom:286.995769px;}
.y39{bottom:304.661524px;}
.y38{bottom:322.327279px;}
.y37{bottom:339.993034px;}
.y36{bottom:357.658789px;}
.y35{bottom:371.046219px;}
.y34{bottom:375.324544px;}
.y33{bottom:388.711974px;}
.y32{bottom:392.990299px;}
.y31{bottom:410.656054px;}
.y30{bottom:428.321809px;}
.y2f{bottom:445.987564px;}
.y2e{bottom:463.653319px;}
.y2d{bottom:481.319074px;}
.y2c{bottom:498.984829px;}
.y2b{bottom:516.650584px;}
.y2a{bottom:534.316339px;}
.y42{bottom:555.463372px;}
.y24{bottom:616.592024px;}
.y23{bottom:632.972997px;}
.y22{bottom:649.353970px;}
.y21{bottom:665.734942px;}
.y20{bottom:682.115915px;}
.y1f{bottom:698.496888px;}
.y1e{bottom:750.530567px;}
.y1d{bottom:766.911540px;}
.y1c{bottom:783.292512px;}
.y1b{bottom:828.049988px;}
.y1a{bottom:844.430960px;}
.y19{bottom:860.811933px;}
.y18{bottom:877.192906px;}
.y17{bottom:893.573879px;}
.y16{bottom:914.507156px;}
.y15{bottom:971.093300px;}
.y14{bottom:987.474112px;}
.y13{bottom:1003.855246px;}
.y12{bottom:1020.236218px;}
.y11{bottom:1036.617191px;}
.y10{bottom:1052.998164px;}
.yf{bottom:1088.650870px;}
.ye{bottom:1105.031843px;}
.yd{bottom:1121.412816px;}
.yc{bottom:1145.236853px;}
.yb{bottom:1161.617826px;}
.ya{bottom:1177.998799px;}
.y9{bottom:1194.379771px;}
.y6{bottom:1199.815685px;}
.y8{bottom:1210.760744px;}
.y5{bottom:1219.167716px;}
.y7{bottom:1231.694182px;}
.y3{bottom:1281.480134px;}
.h12{height:17.760512px;}
.h14{height:17.853792px;}
.he{height:19.206000px;}
.hf{height:20.944000px;}
.h13{height:23.392000px;}
.hc{height:23.790000px;}
.ha{height:24.854000px;}
.h10{height:27.936000px;}
.h5{height:28.840000px;}
.h8{height:29.682000px;}
.h11{height:30.464000px;}
.hd{height:30.624000px;}
.h7{height:32.368000px;}
.h9{height:32.538000px;}
.hb{height:33.150000px;}
.h2{height:35.100000px;}
.h6{height:39.000000px;}
.h4{height:62.400000px;}
.h3{height:70.200000px;}
.h1{height:1194.044443px;}
.h0{height:1352.056592px;}
.w3{width:0.000000px;}
.w1{width:916.210296px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.x7{left:-863.814469px;}
.x4{left:0.000000px;}
.x2{left:37.501668px;}
.x0{left:40.149443px;}
.xd{left:81.319807px;}
.x8{left:83.080922px;}
.x3{left:92.185531px;}
.x1{left:104.249475px;}
.xb{left:276.216125px;}
.xc{left:290.247713px;}
.x9{left:568.879550px;}
.xa{left:580.260471px;}
.x10{left:654.976498px;}
.xe{left:672.289419px;}
.xf{left:689.957583px;}
.x6{left:956.000000px;}
.x5{left:1608.215019px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-6.156997pt;}
._2{margin-left:-4.509818pt;}
._7{margin-left:-3.188089pt;}
._1{margin-left:-2.324648pt;}
._6{margin-left:-1.195533pt;}
._8{width:0.836873pt;}
._3{width:1.673747pt;}
._9{width:3.455424pt;}
._c{width:161.051631pt;}
._d{width:178.214177pt;}
._a{width:297.196317pt;}
._10{width:315.700517pt;}
._f{width:334.364122pt;}
._e{width:338.947000pt;}
._11{width:370.535648pt;}
._12{width:375.477186pt;}
._13{width:401.154587pt;}
._14{width:444.512598pt;}
._b{width:484.031618pt;}
._0{width:911.444435pt;}
._4{width:2695.144054pt;}
.fs9{font-size:15.488799pt;}
.fs8{font-size:18.265093pt;}
.fs6{font-size:20.257649pt;}
.fs1{font-size:23.246483pt;}
.fs7{font-size:26.567409pt;}
.fs5{font-size:28.227872pt;}
.fs0{font-size:29.888335pt;}
.fs4{font-size:33.209261pt;}
.fs3{font-size:53.134817pt;}
.fs2{font-size:59.776669pt;}
.y4{bottom:0.000000pt;}
.y2{bottom:9.449333pt;}
.y1{bottom:27.877867pt;}
.y29{bottom:76.143733pt;}
.y28{bottom:84.144400pt;}
.y0{bottom:93.333333pt;}
.y25{bottom:94.428800pt;}
.y27{bottom:95.923867pt;}
.y26{bottom:96.737067pt;}
.y41{bottom:135.606267pt;}
.y40{bottom:150.272933pt;}
.y3f{bottom:164.939600pt;}
.y3e{bottom:179.606267pt;}
.y3d{bottom:194.272933pt;}
.y3c{bottom:208.939600pt;}
.y3b{bottom:223.606267pt;}
.y3a{bottom:238.272933pt;}
.y39{bottom:252.939600pt;}
.y38{bottom:267.606267pt;}
.y37{bottom:282.272933pt;}
.y36{bottom:296.939600pt;}
.y35{bottom:308.054267pt;}
.y34{bottom:311.606267pt;}
.y33{bottom:322.720933pt;}
.y32{bottom:326.272933pt;}
.y31{bottom:340.939600pt;}
.y30{bottom:355.606267pt;}
.y2f{bottom:370.272933pt;}
.y2e{bottom:384.939600pt;}
.y2d{bottom:399.606267pt;}
.y2c{bottom:414.272933pt;}
.y2b{bottom:428.939600pt;}
.y2a{bottom:443.606267pt;}
.y42{bottom:461.163200pt;}
.y24{bottom:511.914133pt;}
.y23{bottom:525.514133pt;}
.y22{bottom:539.114133pt;}
.y21{bottom:552.714133pt;}
.y20{bottom:566.314133pt;}
.y1f{bottom:579.914133pt;}
.y1e{bottom:623.114133pt;}
.y1d{bottom:636.714133pt;}
.y1c{bottom:650.314133pt;}
.y1b{bottom:687.473200pt;}
.y1a{bottom:701.073200pt;}
.y19{bottom:714.673200pt;}
.y18{bottom:728.273200pt;}
.y17{bottom:741.873200pt;}
.y16{bottom:759.252667pt;}
.y15{bottom:806.232267pt;}
.y14{bottom:819.832133pt;}
.y13{bottom:833.432267pt;}
.y12{bottom:847.032267pt;}
.y11{bottom:860.632267pt;}
.y10{bottom:874.232267pt;}
.yf{bottom:903.832267pt;}
.ye{bottom:917.432267pt;}
.yd{bottom:931.032267pt;}
.yc{bottom:950.811733pt;}
.yb{bottom:964.411733pt;}
.ya{bottom:978.011733pt;}
.y9{bottom:991.611733pt;}
.y6{bottom:996.124800pt;}
.y8{bottom:1005.211733pt;}
.y5{bottom:1012.191467pt;}
.y7{bottom:1022.591333pt;}
.y3{bottom:1063.925200pt;}
.h12{height:14.745337pt;}
.h14{height:14.822781pt;}
.he{height:15.945427pt;}
.hf{height:17.388369pt;}
.h13{height:19.420776pt;}
.hc{height:19.751208pt;}
.ha{height:20.634574pt;}
.h10{height:23.193348pt;}
.h5{height:23.943877pt;}
.h8{height:24.642932pt;}
.h11{height:25.292173pt;}
.hd{height:25.425010pt;}
.h7{height:26.872934pt;}
.h9{height:27.014073pt;}
.hb{height:27.522175pt;}
.h2{height:29.141126pt;}
.h6{height:32.379029pt;}
.h4{height:51.806447pt;}
.h3{height:58.282253pt;}
.h1{height:991.333333pt;}
.h0{height:1122.520000pt;}
.w3{width:0.000000pt;}
.w1{width:760.666667pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.x7{left:-717.166000pt;}
.x4{left:0.000000pt;}
.x2{left:31.135067pt;}
.x0{left:33.333333pt;}
.xd{left:67.514267pt;}
.x8{left:68.976400pt;}
.x3{left:76.535333pt;}
.x1{left:86.551200pt;}
.xb{left:229.323333pt;}
.xc{left:240.972800pt;}
.x9{left:472.301733pt;}
.xa{left:481.750533pt;}
.x10{left:543.782133pt;}
.xe{left:558.155867pt;}
.xf{left:572.824533pt;}
.x6{left:793.701333pt;}
.x5{left:1335.190800pt;}
}
